﻿h1 {color:#636363; font-size:32px; letter-spacing: 1px; margin:6px 0 6px 0; padding:0 0 0 0; font-weight:bold; text-shadow: 1px 1px 1px #D5D5D5; direction:ltr; text-align:left;}
h2 {color:#ff7800; font-size:18px; margin:0 0 2px 0; padding:0 0 0 0; font-weight:bold; text-align:justify; direction:ltr; text-align:left;}
h3 {color:#636363; font-size:12px; margin:0 0 0 0; padding:0 0 0 0; font-weight:normal; text-align:justify; direction:ltr; text-align:left;}
table,form {border-collapse:collapse; padding:0 0 0 0; margin:0 0 0 0;}
td {color:#636363; font-size:12px;  padding:0 0 0 0; margin:0 0 0 0; direction:ltr; text-align:left;}
div {color:#636363; font-size:12px;  padding:0 0 0 0; margin:0 0 0 0; direction:ltr; text-align:left;}
p{color:#636363; font-size:12px; font-family:Arial;  direction:ltr; text-align:left;}
ul{padding:0 0 0 0; margin:0 0 0 20px;}
li{padding:0 0 0 0; margin:0 0 0 20px;}

.FormCanvas{width:240px;}
	.fieldBox{width:240px;padding-top:4px;padding-bottom:4px;}
		.fieldLabel{width:80px;float:left;padding-top:4px;}
		.fieldContainer{width:150px;float:left;margin-left:10px;}
		
.loginField{border:solid 1px #838383;height:22px;width:140px;}
.loginFieldRed{border:solid 1px #E22424;height:22px;width:140px;}

/*IMS TOP BAR*/
.orangeBar{height:7px;width:100%;background-color:#FF7802;}

/*VIDEO HOME BOXES*/
.VideoHomeCanvas{width:700px;min-height:200px;}
	.VideoBox{padding-top:1px;padding-bottom:1px;}
	.VideoBox A{color:#FF7802;}
	.videoClass{font-size:16px;font-weight:bold;color:#878787;float:left;width:335px;margin-right:15px;min-height:200px;}
	.videoMiniText{}
.clear{clear:both;}
a.videoLink{background-image:url('/img/VideoIcon.png');background-repeat: no-repeat;
  background-position: right top;
  padding-right: 25px;}
/*Contact Us Video*/
#liveSupportForm{display:none;}
#liveSupportVisual{display:block;}
.supportFormCanvas{padding-left:13px;}
.contactUsVideoTop{background-image:url('/img/contactUsVideoTop.jpg');height:58px;background-repeat:no-repeat;width:255px;padding:0px;border:none;}
.contactUsVideoBottom{background-image:url('/img/contactUsVideoBottom.jpg');height:4px;background-repeat:no-repeat;width:231px;padding:0px;border:none;margin-top:20px;}
	.supportFieldBox{padding-top:3px;padding-bottom:3px;}
	.supportFieldLabel{padding-top:2px;width:98px;float:left;}
	.supportFieldContainer{padding-top:2px;width:127px;float:left;}
	
	.supportField{height:15px;border-top:solid 1px #878787;border-left:solid 1px #E5E6E8;border-right:solid 1px #E5E6E8;border-bottom:solid 1px #E5E6E8;width:127px;}
	.supportFieldRed{height:15px;border:solid 1px red;width:127px;}
	.supportTextField{height:45px;border-top:solid 1px #878787;border-left:solid 1px #E5E6E8;border-right:solid 1px #E5E6E8;border-bottom:solid 1px #E5E6E8;width:127px;}
	.supportTextFieldRed{height:45px;border:solid 1px red;width:127px;}
	
	.supportFieldBoxMore{display:none;}
	
/*Error Messages*/
.messageError{color:red;}

.TableInstitutes{width:100%;}
.TableInstitutesHead {height:27px; background-image:url('/img/tableTopBg.gif'); font-weight:bold;}
.TableInstitutesHeadTd {color:white;}
.TableInstitutesTr {height:56px; background:url('/img/tableTdBg.gif') repeat-x;}
.TableInstitutesTd {color:#535353; padding:0px 10px 0px 5px;}
.TableInstitutesTd a {font-size:14px;}
